// Event_Map_Entry_T.inl,v 1.3 2002/10/31 23:35:15 yamuna Exp

template <class PROXY> ACE_INLINE ACE_TYPENAME
TAO_NS_Event_Map_Entry_T<PROXY>::COLLECTION*
TAO_NS_Event_Map_Entry_T<PROXY>::collection (void) {
  return collection_;
}

template <class PROXY> ACE_INLINE int
TAO_NS_Event_Map_Entry_T<PROXY>::count (void)
{
  return this->count_;
}
